body {background-image: url('body1.jpg');background-repeat: repeat;font-family: Arial;font-size: 25px;background-color: #ffffff;margin: auto;color: #000000;width: 1024px;}
a {color: #ffffff;text-decoration: none;}
.menu td:hover {background-color: #A62F00;}
.logo {font-family: Impact;text-align: center;background-color: #ffa200;background-image: url('grass.png');background-repeat: repeat-x;background-position:bottom;border-bottom: 2px solid #0a5400;height: 150px;}
.logo1 {text-align: center;background-color: #ffa200;background-image: url('logo.png');background-repeat: no-repeat;background-position:top center;height: 150px;border-radius: 40px 40px 0px 0px;}
.zag {background-color:#ffffff;color: #000000;border-top: 2px solid #A62F00;padding: 8px;}
.niz {background-color:#ffa200;color: #ffffff;text-align: center;font-weight: bold;padding: 10px;border-top: 2px solid #A62F00;border-radius: 0px 0px 20px 20px;font-size: 15px;}
.menu {background-color:#ff4900;color: #000000;text-align:center;font-family: Times New Roman;font-size: 26px;font-weight:bolder;border-top: 2px solid #A62F00;}
.but {border: 1px solid #0a5400;padding: 3px;color: #000000;margin: 3px;font-size: 22px;}
.form {border: 1px solid #0a5400;color: #0a5400;padding: 5px;margin: 3px;font-size: 21px;}
.obrat {text-align: left;background-color: #ffee00;padding: 5px;border-radius:10px;border: 2px solid #0a5400;font-size: 21px;width: 150px;color:#9e0000;background-image: url('grass.png');background-repeat: repeat-x;background-position:bottom;}
.tablo {font-size: 22px;}
.tablo1 {font-size: 21px;}
.zag a {color: #A62F00;text-decoration: none;}
.zag a:hover {text-decoration: underline;}